BODY {
	MARGIN: 0px; PADDING: 0px; BACKGROUND-COLOR: #ffffff; COLOR: #505050; FONT: 9pt Verdana,Arial,Helvetica,sans-serif;
}
FORM, UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px;
}
TABLE {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto; FONT: 8pt Verdana,Arial,Helvetica,sans-serif;
}
TABLE.form {
	 BORDER: 1px solid #C8C8C8;
}
TH {
	BACKGROUND-COLOR: #C8C8C8; TEXT-ALIGN: center; FONT-WEIGHT: bold; VERTICAL-ALIGN: top;
}
.th {
	BACKGROUND-COLOR: #C8C8C8; FONT-WEIGHT: bold; PADDING: 2px;
}
.td {
	BACKGROUND-COLOR: #F5F5F5; PADDING: 2px; FONT: 8pt Verdana,Arial,Helvetica,sans-serif;
}
TR.bg1 {
	BACKGROUND-COLOR: #F5F5F5; VERTICAL-ALIGN: top;
}
TR.bg2 {
	BACKGROUND-COLOR: #EEEEEE; VERTICAL-ALIGN: top;
}
TD.bottom {
	VERTICAL-ALIGN: bottom;
}
TD.topc {
	TEXT-ALIGN: center; VERTICAL-ALIGN: top;
}
TD.white {
	BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center;
}
HR {
	COLOR: #BACAD6; BACKGROUND-COLOR: #BACAD6; HEIGHT: 1px; BORDER-WIDTH: 0px;
}
#main {
	WIDTH: 994px; MARGIN-TOP: 10px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto;
}
#main A {
	COLOR: #935a00; TEXT-DECORATION: none; FONT-STYLE: italic;
}
#main A:hover {
	COLOR: #935a00; TEXT-DECORATION: none;
}
#marquee {
	FLOAT: left; COLOR: #969696; POSITION: relative; MARGIN-LEFT: 2em auto; MARGIN-RIGHT: 2em auto; OVERFLOW: hidden; HEIGHT: 30px; WIDTH: 781px;
}
#floatDiv {
	POSITION: absolute; VISIBILITY: hidden; LEFT: 0; TOP: 0; Z-INDEX: 0; WHITE-SPACE: nowrap; FONT: bold italic 11pt Verdana,Arial,Helvetica,sans-serif; COLOR: #9D9D9D; PADDING-TOP: 5px; PADDING-BOTTOM: 5px;
}
#cs_top1 {
	HEIGHT: 126px; BACKGROUND-IMAGE: url("./../img/lista_OM_2014.jpg"); TEXT-ALIGN: right; PADDING-RIGHT: 5px;
}
#cs_top2 {
	HEIGHT: 126px; BACKGROUND-IMAGE: url("./../img/cs_top.jpg"); TEXT-ALIGN: right; PADDING-RIGHT: 5px;
}
#cs_top3 {
	HEIGHT: 126px; BACKGROUND-IMAGE: url("./../img/cs_top.jpg"); TEXT-ALIGN: right; PADDING-RIGHT: 5px;
}
#en_top1 {
	HEIGHT: 126px; BACKGROUND-IMAGE: url("./../img/en_top.jpg"); TEXT-ALIGN: right; PADDING-RIGHT: 5px;
}
#en_top2 {
	HEIGHT: 126px; BACKGROUND-IMAGE: url("./../img/en_top.jpg"); TEXT-ALIGN: right; PADDING-RIGHT: 5px;
}
#en_top3 {
	HEIGHT: 126px; BACKGROUND-IMAGE: url("./../img/en_top.jpg"); TEXT-ALIGN: right; PADDING-RIGHT: 5px;
}
#logo {
	FLOAT: left;
}
#odpocet {
	FLOAT: right; WIDTH: 213px; HEIGHT: 30px; Z-INDEX: 1; BACKGROUND-IMAGE: url("./../img/bg_blackline1.gif"); COLOR: #cc7d00; FONT: bold 7pt Verdana,Arial,Helvetica,sans-serif; TEXT-ALIGN: right;
}
.odpocet {
	FONT: bold 8pt Verdana,Arial,Helvetica,sans-serif; TEXT-ALIGN: center; COLOR: #cc7d00;
}
.odpocet2 {
	MARGIN-TOP: 3px; MARGIN-RIGHT: 5px; 
}

#topzavod {
	HEIGHT: 25px; COLOR: #000000; FONT: bold 10pt Verdana,Arial,Helvetica,sans-serif; PADDING: 4px;
}
#toppruh {
	HEIGHT: 25px; BACKGROUND-IMAGE: url("./../img/bg_pruh.jpg"); COLOR: #141414; FONT: 8pt Arial,Helvetica,sans-serif; TEXT-ALIGN: center;
}
#toppole1 {
	BACKGROUND-COLOR: #332000; BORDER: #505050 1px solid; COLOR: #969696; FONT: 8pt Arial,Helvetica,sans-serif; WIDTH: 183px;
}
#toppole2 {
	BACKGROUND-COLOR: #ebd6a7; BORDER: #505050 1px solid; COLOR: #2D2D2D; FONT: 8pt Arial,Helvetica,sans-serif; WIDTH: 80px;
}
#toppole3 {
	BACKGROUND-COLOR: #ebd6a7; BORDER: #505050 1px solid; COLOR: #282828; FONT: 8pt Arial,Helvetica,sans-serif; WIDTH: 70px;
}
#toppole4 {
	BACKGROUND-COLOR: #4f4634; BORDER: #505050 1px solid; COLOR: #969696; FONT: 8pt Arial,Helvetica,sans-serif; WIDTH: 50px;
}
#toppole5 {
	BACKGROUND-COLOR: #140c01; BORDER: #505050 1px solid; COLOR: #969696; FONT: 8pt Arial,Helvetica,sans-serif; WIDTH: 50px;
}
.topbutton1 {
	BACKGROUND-COLOR: #ebd6a7; COLOR: #505050; BORDER: #505050 1px solid; FONT: bold 8pt Verdana,Arial,Helvetica,sans-serif; WIDTH: 24px;
}
.topbutton2 {
	BACKGROUND-COLOR: #0c0701; COLOR: #505050; BORDER: #505050 1px solid; FONT: bold 8pt Verdana,Arial,Helvetica,sans-serif; WIDTH: 24px;
}
.toptext1 {
	COLOR: #141414;
}
.toptext2 {
	COLOR: #969696;
}
#toptext2 {
	COLOR: #969696;
}
#toptext2 A {
	COLOR: #B4B4B4;
}
#toptext2 A:hover {
	COLOR: #B4B4B4;
}

#bgobsah {
	BACKGROUND-IMAGE: url("./../img/bg_obsah.gif");
}
.blackline {
	HEIGHT: 6px; BACKGROUND-COLOR: black; FONT: 1px sans-serif;
}
#left {
	FLOAT: left; WIDTH: 195px; FONT: bold 9pt Arial,Helvetica,sans-serif;
}
#left A {
	COLOR: #ffffff; FONT-STYLE: normal;
}
#left A:hover {
	COLOR: #ffffff;
}
#right {
	FLOAT: right; WIDTH: 213px; FONT: bold 8pt Verdana,Arial,Helvetica,sans-serif; COLOR: #cc7d00;
}
#rightobsah {
	MARGIN-LEFT: 36px; TEXT-ALIGN: center;
}
#obsah {
 	WIDTH: 580px; MARGIN-LEFT: 195px; PADDING-TOP: 20px; LINE-HEIGHT: 1.3em;
}
.menu1 {
	WIDTH: 158px; HEIGHT: 24px; MARGIN-LEFT: 10px; BACKGROUND-IMAGE: url("./../img/menu1.gif"); DISPLAY: block;
}
.menu2 {
	WIDTH: 158px; HEIGHT: 24px; MARGIN-LEFT: 10px; BACKGROUND-IMAGE: url("./../img/menu2.gif"); DISPLAY: block;
}
.menuobsah {
	PADDING-LEFT: 25px; PADDING-TOP: 3px; LETTER-SPACING: 0.02em;
}
#partneri {
	MARGIN-LEFT: 35px; WIDTH: 110px; MARGIN-TOP: 5px; MARGIN-BOTTOM: 8px; FONT: 5px sans-serif;
}
#jazyky {
	MARGIN: 5px; MARGIN-LEFT: 28px; MARGIN-RIGHT: 42px; TEXT-ALIGN: center; FONT: 1px sans-serif;
}
#rocnik {
	HEIGHT: 30px; BACKGROUND-IMAGE: url("./../img/bg_blackline2.gif"); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right top; TEXT-ALIGN: right; PADDING-LEFT: 32px;
}
#rocnikdata {
	BORDER: #969696 1px solid; COLOR: #646464; FONT: bold 9pt Verdana,Arial,Helvetica,sans-serif; WIDTH: 65px; MARGIN-RIGHT: 5px; MARGIN-TOP: 10px;
}
#reklama {
	MARGIN-TOP: -1px;
}
.anketa {
	FONT: 8pt Verdana,Arial,Helvetica,sans-serif; COLOR: #505050; TEXT-ALIGN: left;
}
.rightnadpis {
	BACKGROUND-COLOR: black; TEXT-TRANSFORM: uppercase; PADDING-TOP: 3px; PADDING-BOTTOM: 3px;
}
.rightnadpis2 {
	BACKGROUND-COLOR: black; TEXT-TRANSFORM: uppercase; PADDING-TOP: 2px;
}
#rightnadpis3 {
	FLOAT: right; WIDTH: 57px; _WIDTH /**/: 51px; MARGIN-TOP: 2px;
}
#rightnadpis3 A {
	COLOR: #ffffff; FONT-STYLE: normal;
}
#rightnadpis3 A:hover {
	COLOR: #ffffff;
}
#footer {
	HEIGHT: 14px; BACKGROUND-COLOR: black; CLEAR: both; TEXT-ALIGN: center; FONT: 7pt Verdana,Arial,Helvetica,sans-serif; COLOR: #B4B4B4;
}
#footer A {
	COLOR: #B4B4B4; FONT-STYLE: normal;
}
#black A, #black2 A {
	COLOR: #323232;
}

#home {
	WIDTH: 577px; FLOAT: left;
}
#homeL {
	WIDTH: 48%; FLOAT: left;
}
#homeR {
	WIDTH: 48%; FLOAT: right;
}
.news {
	WIDTH: 100%; MARGIN-TOP: 10px; FONT: 8pt Verdana,Arial,Helvetica,sans-serif;
}
.news2 {
	WIDTH: 50%; MARGIN-TOP: 10px; FONT: 8pt Verdana,Arial,Helvetica,sans-serif; MARGIN-LEFT: auto; MARGIN-RIGHT: auto;
}
.news3 {
	WIDTH: 90%; MARGIN-TOP: 10px; FONT: 8pt Verdana,Arial,Helvetica,sans-serif; MARGIN-LEFT: auto; MARGIN-RIGHT: auto;
}
.news_name {
	FLOAT: left; FONT: bold 7pt Verdana,Arial,Helvetica,sans-serif; COLOR: #B4B4B4;
}
.news_date {
	FLOAT: right; FONT: italic 7pt Verdana,Arial,Helvetica,sans-serif; COLOR: #969696;
}
.news_ram {
	BORDER: #DCDCDC 1px solid; CLEAR: both;
}
.news_seda {
	PADDING: 3px; PADDING-LEFT: 45px; BACKGROUND-IMAGE: url("./../img/bg_clanek.gif"); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #F0F0F0;
}

H1 {
	FONT: bold 14pt Verdana,Arial,Helvetica,sans-serif; TEXT-ALIGN: center; COLOR: #5f3a00;
}
.imagevyber {
	BORDER-WIDTH: 0px; FLOAT: left;
}
.popis2 {
	FONT: italic 7pt Verdana,Arial,Helvetica,sans-serif; TEXT-ALIGN: center; TEXT-TRANSFORM: lowercase;
}
.button {
	BACKGROUND-COLOR: #ffffff; BORDER: #969696 1px solid; COLOR: #787878; FONT: bold 8pt Verdana,Arial,Helvetica,sans-serif; MARGIN-TOP: 5px;
}
.pole {
	BACKGROUND-COLOR: #ffffff; BORDER: #969696 1px solid; COLOR: #505050; FONT: 9pt Verdana,Arial,Helvetica,sans-serif; WIDTH: 300px;
}
.pole2 {
	BACKGROUND-COLOR: #ffffff; BORDER: #969696 1px solid; COLOR: #505050; FONT: 9pt Verdana,Arial,Helvetica,sans-serif; WIDTH: 120px;
}
.pole3 {
	BACKGROUND-COLOR: #ffffff; BORDER: #969696 1px solid; COLOR: #505050; FONT: 9pt Verdana,Arial,Helvetica,sans-serif; WIDTH: 92%;
}

.alert {
	FONT: bold 8pt Verdana,Arial,Helvetica,sans-serif; COLOR: #ff0000; TEXT-ALIGN: center;
}
.ok {
	FONT: bold 8pt Verdana,Arial,Helvetica,sans-serif; COLOR: #578687; TEXT-ALIGN: center;
}
.top3 {
	MARGIN-TOP: 3px;
}
.padding5 {
	PADDING: 5px;
}
.widthclenove {
	WIDTH: 167px; FLOAT: left; TEXT-ALIGN: center;
}
LI.circle {
	FONT: bold 8pt Verdana,Arial,Helvetica,sans-serif; COLOR: #ff0000; TEXT-ALIGN: left;
}
LI.related {
	FONT: 8pt Verdana,Arial,Helvetica,sans-serif; COLOR: #BAB300; TEXT-ALIGN: left;
}
LI.related2 {
	COLOR: #F0F0F0;
}
/* jiné hodnoty, jinak v rs.css */
.imggall {
	WIDTH: 144px; HEIGHT: 150px; FLOAT: left; DISPLAY: table;
}
.imggallB {
	WIDTH: 280px; HEIGHT: 210px; FLOAT: left; DISPLAY: table;
}
